UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	list-style-type: none;
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pic{
	WIDTH: 608px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #5596D0;
	border-right-color: #5596D0;
	border-bottom-color: #5596D0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow:hidden
}
.pic H2 {
	FONT-SIZE: 14px;
	WIDTH: 80px;
	LINE-HEIGHT: 20px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #5596D0;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.pic .label {
	FLOAT: left;
	WIDTH: 608px;
	HEIGHT: 21px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(img/zxicon_28.gif);
	background-repeat: repeat-x;
	background-position: 50% bottom;
}
.pic .label LI {
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	BACKGROUND: #f0f0f0;
	FLOAT: left;
	WIDTH: 65px;
	CURSOR: pointer;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ccc 1px solid;
	HEIGHT: 16px;
	TEXT-ALIGN: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.pic .label LI.current {
	BACKGROUND: #fff; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 65px; PADDING-TOP: 3px; HEIGHT: 17px; TEXT-ALIGN: center
}
.top10-3 {
	width: 605px;
}
.top10-3  h4{
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.top10-3  LI{
	float: left;
	width: 145px;
	padding-left: 5px;

}
.top10-4 {
	width: 605px;
}
.top10-4  h4{
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.top10-4  LI{
	float: left;
	width: 145px;
	padding-left: 5px;

}
